@charset "utf-8";

/*Colour palette #FFC364 #141A40 #84BAD8 #F75A23 #16225e*/
/*font-family: "Palanquin Dark", sans-serif;
font-style: normal;
	font-weight: 700;*/


/*UNIVERSAL SELECTOR*/
*{
margin:0;
padding:0;
box-sizing: border-box;
font-family:"Cabin", sans-serif;
font-optical-sizing: auto;
font-weight: 700;
font-style: normal;
}



/*BODY*/
body{
	color:#FFC364;
}


/*NAVBAR*/



/*margin for the bootstrap files*/
#navbar-topdinos{
	height:80px;
}
#logodiv-topdinos {
margin-top:0px;
padding-top:0px;}

#dropdown-topdinos{
	margin-top:-52px;
padding-top:0px;
}
#contactus-topdinos{
	margin-top:-52px;
padding-top:0px;}

#navbar-dinotypes{
	height:80px;
}

/*colour for the bootstrap files*/
#logo-div-dinotypes {
margin-top:0px;
padding-top:0px;
}
#dropdown-dinotypes{
	margin-top:-52px;
padding-top:0px;
}
#contactus-dinotypes{
	margin-top:-52px;
padding-top:0px;
}
#contactus-topdinos a{
color:#141A40;	
}
#contactus-topdinos a:hover{
color:#84BAD8 ;	
}
#dropdown-topdinos button{
color:#141A40;
}
#dropdown-topdinos button:hover{
color:#84BAD8;
}
#dropdown-button{
color:#141A40!important;
}
#dropdown-dinofacts button{
	color:#141A40;
}
#dropdown-dinofacts button:hover{
	color:#84BAD8;
}
#dropdown-dinotypes:hover{
color:#84BAD8;
}
#contactus-dinotypes a {
color:#141A40!important;
}
#contactus-dinotypes a:hover{
color:#84BAD8;
}
#logotext-topdinos, #logotext-dinotypes, #logotext-dinofacts {
	color:#141A40;
}


#navbar-home{
	background: linear-gradient(to right, #141A40, #16225e);
}
#navbar-dinofacts{
	background: linear-gradient(to left, #F75A23, #F7AD6B);
}
#navbar-contactus{
	background: linear-gradient(to left, #16225e, #141A40);
}
#navbar-dinotypes{
	background: linear-gradient(to left, #F75A23, #F7AD6B);
}
#navbar-topdinos{
	background: linear-gradient(to left,#F7AD6B, #F75A23);
}

/*NAVBARLOGO*/
.navbar{
display:flex;
flex-direction: row;
align-items:center;
justify-content:center;
height:80px;
width:100%;
top:0;
z-index:999;
padding: 0px 32px;
position: fixed;

}

.logo-div{
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding: 0px 40px;
  gap: 10px; 
	
	
}
.logo-link {
  display: flex;
  align-items: center;
  gap: 5px;
  text-decoration: none;
}

.logo-img {
  height:80px; 
  width: auto;
 padding:10px 0;
}

.logo-text {
  font-size:30px; 
  color: #FFC364;
  font-family: "Palanquin Dark", sans-serif;
  font-weight: 700;
  white-space: nowrap;

}

/*NAVBARMENU*/
.navbar-items{
	display:flex;
	text-align: center;
	align-content: center;
	gap:1.5rem;
	list-style:none;
	 margin-left: auto;
  padding-right: 40px;
}
.navbar-items li a{
	text-decoration: none;
	font-size:16px;
	font-weight:700;
	font-family: "Palanquin Dark", sans-serif;
font-style: normal;
	white-space:nowrap;
	
}
#navbar-items-home li a{
color: #FFC364;
}
#navbar-items-dinofacts li a{
color:  #16225e;
}

#navbar-items-contactus li a{
	color: #FFC364;
}

#navbar-home .navbar-items > li > a:hover,
#navbar-contactus .navbar-items > li > a:hover,
#navbar-dinofacts .navbar-items > li > a:hover {color: #84BAD8;
}



/*NAVBARhamburger*/
.navbar-toggle{
	display:none;
	background:transparent;
	padding:10px;
	border:none;
	cursor:pointer;
}
.nav-toggle {
  display: none;
}
.bar-home{
	display:block;
	width: 25px;
	height:3px;
	margin:5px auto;
	background:#FFC364;
}

.bar-dinofacts{
	display:block;
	width: 25px;
	height:3px;
	margin:5px auto;
	background:#141A40;
}

.bar-contactus{
	display:block;
	width: 25px;
	height:3px;
	margin:5px auto;
	background:#FFC364;
}

/*NAVBAR DROPDOWN*/

.dropdown button{
	border-radius:10px;
	border:none;
	background: none;
	width:130px;
	color:#FFC364;
	font-size:16px;
	font-weight:700;
	font-family: "Palanquin Dark", sans-serif;
font-style: normal;
	user-select:none;
	transition:.2s;
	cursor:pointer;	
}

.dropdown button:hover{
	color: #84BAD8;
}

.dropdown button i {
	margin-left:10px;
	position:relative;
	display:inline-block;
}

.dropdown{
	position:relative;
	display : inline-block;
	text-align:center;
}

.dropdown-content {
	position :absolute;
	border-bottom-left-radius:20px;
	border-bottom-right-radius: 20px;
	pointer-event:none;
	transition:.3s ease;
	width:100%;
	top:calc(100%+10px);
	display:none;
  max-width: 200px;
 background-color: #141A40;
	
}
.dropdown-content a {
	text-decoration:none;
	color: #84BAD8!important ;
	padding: 12px;
	border-bottom-left-radius:20px;
	border-bottom-right-radius: 20px;
	user-select:none;
	cursor:pointer;
	display: block;
	text-align: center;
	width:100%;
	transition:.2s;
}

.dropdown-content a:hover {
	background-color: #84BAD8; 
	color: #141A40 !important;
	border-bottom-left-radius:20px;
	border-bottom-right-radius: 20px;
	
}

.dropdown:hover .dropdown-content {
	display: block;
}


/*HEADER*/
.hero{
width:100%;
height:100%;
min-height:100vh;
background-position:top;
background-attachment: scroll;;
padding : 0;
margin: 0;
}

#hero-home{
 background:  linear-gradient(to bottom, transparent 90%, #FFC364),
    url("Images/background title car-09.png") no-repeat center center / cover;
}

#hero-dinofacts{
 background:  linear-gradient(to bottom, transparent 90%, #233A85),
    url("Images/background title car-08.png") no-repeat center center / cover;
color:#141A40 !important;
}

#hero-contactus{
 background:  linear-gradient(to bottom, transparent 90%, #FFC364),
    url("Images/background title car-10.png") no-repeat center center / cover;
}

#hero-dinotypes{
 background:  linear-gradient(to bottom, transparent 90%, #233A85),
    url("Images/background title car-17.png") no-repeat center center / cover;
	color:#141A40 !important;
}

#hero-topdinos{
 background:  linear-gradient(to bottom, transparent 90%, #233A85),
    url("Images/background title car-18.png") no-repeat center center / cover;
	color:#141A40 !important;
}

.hero-dimensions {
width:65%;
height:100%;
}
.hero-head{
padding-top:300px;
padding-bottom:30px;
font-size: 90px;
text-align: right;
font-family: "Palanquin Dark", sans-serif;
font-optical-sizing: auto;
font-weight:700;
font-style: normal;
  line-height: 80px;

}
.hero-subtitle{
text-align: right;
font-size:20px;
}

.content-container{
	width:100%;
	padding:100px 0px;
}

#content-container-home{
background:#FFC364;
color:#F75A23;

}

#content-container-dinofacts{
background:#233A85 ;
color:#FFC364;
}

#content-container-contactus{
background:#FFC364 ;
}

#content-container-dinotypes{
background:#233A85 ;
color:#FFC364;
}

#content-container-topdinos{
background:#233A85 ;
color:#FFC364;
}


/*INTRODUCTION1 page 1*/
.intro {
	display : flex;
	flex-direction : row;
	height:auto;
	width:100%;
	font-size: 20px;
	padding:80px 0px;
	align-content:center;
	gap:40px;
}
.intro-aside-left  {
	width : 80%;
	padding-left:10%;
	box-sizing : border-box;
}
.intro-img {
 max-width: 600px;
	width:100%;
	height: auto;
border-radius:20%;
}
.intro-aside-right {
  width: 80%;
  display: flex;
	padding-right:10%;
 
  align-items: center;      
  color: #F75A23;
	box-sizing : border-box;
}
.intro-desc{
	text-align: left;
  width: 80%;
  max-width: 500px;
}

/*CARDS*/
.card-container{
	padding:80px 0px;
}
.cards-head{
	font-family: "Palanquin Dark", sans-serif;
font-style: normal;
	font-weight: 700;
	font-size:30px;
	text-align: center;
}
.cards {
      display: flex;
      justify-content: center;
      flex-wrap: wrap;
      padding: 30px;
      gap: 30px;
    }

.card {
background: #0d1b4c;
padding: 30px;
font-size:16px!important;
border-radius: 60px;
max-width: 400px;
text-align: center;
box-sizing : border-box;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 200px;
    }

.card img {
width: 100%;
height:auto;
overflow: hidden;
border-radius: 40px;
margin-bottom: 10px;
    }   
.card-desc {
	flex-grow: 1;;
	padding:10px;
      color: #fec66d;
    }
.card-button{
    background: #F75A23!important;
	border: 0;
font-family: "Palanquin Dark", sans-serif;
font-style: normal;
	font-weight: 700;	
	padding :10px 20px ;
	outline : none;
	cursor: pointer;
	font-size : 16px;
	border-radius: 40px;
	width:200px;
	align-self: center;
		text-decoration: none;
	color :#FFC364;
}

.card-button:hover {
	color :#141A40!important;
	background: #84BAD8!important;

}





/*PAGE 2 DINO FACTS*/
.dinofacts-section-1{
	background:url("Images/dino facts background 1.png") no-repeat center center / cover;
	height:auto;
	padding:100px 0 100px 60%;
	align-items:center;
}

.dinofacts-desc{
background: #141A40;
width:70%;
text-align:left;
border-radius:10%;
font-size:18px;
padding:5%;
}

.dinofacts-p{
	padding:5px 0;
}

.dinofacts-para-row{
	display : flex;
	flex-direction :row;
	height:auto;
	width:100%;
	justify-content: center;
align-items: center;        
padding:50px 0 !important;
	box-sizing: border-box;
}

.dinofacts-col {
 display: flex;
 justify-content: center;  
 align-items: center;        
margin:50px 0px !important;
}

#dinofacts-co-when {
 display: flex;
 flex-direction:column-reverse
}

.dinofacts-col1 > h2 {
font-size:60px;
font-family: "Palanquin Dark", sans-serif;
font-style: normal;
font-weight:700px;
line-height:68px;
padding: 20px 0;

}

.dinofacts-col2 > p {
font-size:14px;
}

#dinofacts-col-section1 p{
width: 80%;
align-items:left;
}

#dinofacts-col-section2 p{
	width:80%
}

#dinofacts-asideright1,
#dinofacts-asideleft2 {
	width:60%;
	padding:0   !important;
}
#dinofacts-asideright2,
#dinofacts-asideleft1 {
	width:40%;
	padding:0 !important;
}

#dinofacts-asideright2 {
text-align:left;
	margin-left:120px;
}

#dinofacts-asideleft1 {
text-align:right;
margin-right:140px;
}

.dinofacts-image {
	width:100%;
	min-width:600px;
	padding:20px !important;
}






/*Contactus*/

.background-contactus{
	width:100%;
	height:auto;
background:url("Images/10238856.png") no-repeat center center / cover;
}	

.contactus-form-container {
display: flex;
width: 60%;
height:auto;
margin:30px 0;}


.contactus-form-col{
	background:#141A40;
	align-content: left;
	width :100%;
	padding:5%;
	border-top-right-radius: 80px;
	border-bottom-right-radius: 80px;
	 gap: 30px;
	font-size:18px;

}
 
.contactus-form-row{
	display:flex;
	flex-direction:row;
	 gap: 40px;
  flex-wrap: wrap;
	margin:20px;
}

.contactus-form-col1{
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 20px;
}


.contactus-form-text{	
	font-size:14px;
	
}
.contactus-form-row1{
	display:flex;
	flex-direction:row!important;
}

.contactus-form-col2 {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.contactus-form-col2 input,
.contactus-form-col1 textarea, #contactus-captcha input{
  padding: 20px;
  font-size: 14px;
  border-radius: 20px;
  border: none;
  background-color: #233A85;
  color: #FFC364;
}



.contactus-form-col1 textarea {
  resize: vertical;
  min-height: 260px;
	flex-shrink:1;
	
}

input[type="checkbox"] {
	width: 20px;
	 height:20px;
	 accent-color:#233A85;
	 border-radius:20px;
}

#contactus-form-consent{
	display:flex;
	flex-direction:row;	
}

.contactus-form-checkbox input{
	width:30px;
	height:30px;
	accent-color:#233A85;
}

.contactus-form-text {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  font-size: 14px;
}

#contactus-captcha{

	display:flex; 
	flex-direction:column;
	align-content:flex-start;	
	
}

.captcha{
	background:white;
	color:black !important;
	font-size:16;
	font-family:Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
	width:50%;
margin:15px;
	padding:10px 30px;
	text-align:center;

}
.contactus-captcha-text{
	font-size:20px;
}

.contactus-submit-btn {
	background: #F75A23;
  color: #FFC364;
  border: none;
  border-radius:40px;
margin: 10px;
  padding: 10px 40px;
  font-size: 20px;
  align-content:flex-end !important;
  cursor: pointer;
	font-weight:700;
	font-family: "Palanquin Dark", sans-serif;
font-style: normal;
}

.contactus-submit-btn:hover {
  background: #84BAD8;
  color: #141A40;
}

#contactus-submit {
	padding-left:70%;
	
}

 
/*Page 4 TOP DINOS*/


.sec1 {
  background: linear-gradient( to top, #f75a23,transparent 90%);
  border-bottom: 4px solid  #FFC364 ;
  padding:60px 60px ;
  width: 80%;         
  max-width: 1900px;   
  margin: 80px 10% 100px 10%;      
  height: auto;
	align-content: center;
  align-items: center;
	justify-content: center;
  border-bottom-right-radius: 80px;
  border-bottom-left-radius: 80px;
	
}
.sec1-title{
	font-size:60px;
	font-family: "Palanquin Dark", sans-serif;
    font-weight: 700;
	line-height: 62px;
	margin-left:100px;
	padding-bottom:10px;
	text-align: center;
	width:100%;
	padding:20px;
	color:#FFC364;
}



.dinosaur-col{
	display:flex;
	flex-direction:column;
}
.trex-sec1, .triceratops-sec1, .stegosaurus-sec1 {
	
	display:flex;
	flex-direction:row;
  gap: 5px;
	width: 100%;
padding:10px 10px 20px 10px;
align-content: center;
	align-items:center;
	justify-content:center;}

.trex-sec1-text,
.triceratops-sec1-text,
.stegosaurus-sec1-text {
	max-width: 800px;
  font-size: 18px;
  color: #FFC364;
padding:0px 80px 0px 10px;
  text-align: left;
	width:90%;
	align-items:center;
	justify-content: center;
	
}

.trex-sec1-image,
.triceratops-sec1-image,
.stegosaurus-sec1-image {
  max-width: 800px;
  width: 100%;
  height: auto;
  border-radius: 20px;

}

.trex-sec1-image img,
.triceratops-sec1-image img,
.stegosaurus-sec1-image img {
  width: 100%;
  max-width: 900px; 
  height: auto;
  border-radius: 20px;
  display: block;
  margin: 0 auto;
}

.sec2-title {
text-align: center;
font-size: 20px;
font-weight: 700;
line-height: 20px;
margin-top:20px;
margin-bottom: 5px;
align-self:center;
justify-content: center;
	font-family: "Palanquin Dark", sans-serif;}

.sec2-row {
	display: flex;
  flex-direction: row;
  align-items: center;
  width: 100%;
	height:100%;
  gap: 40px;
	padding:0 10%;
	justify-content: center;

}

.sec2-collapse {
  width: 100%;
	align-items: center;
		justify-content:center;
	align-content: center;
}
 .sec2-collapse-button {
      background-color: #FFC364;
      color: #F75A23;
	 	align-items: center;
	align-content: center;

      font-weight: 700;
      padding: 10px 10px;
	 margin:10px 40px;
      border-radius: 40px;
	justify-content:center;
      border: none;
      width: 100%;
      font-size: 16px;
      transition: 0.3s ease;
	 font-family: "Palanquin Dark", sans-serif;
	 
	 
    }

.sec2-collapse-button:hover {
      background-color: #84BAD8;
      color: #141A40;
    }

.sec2-collapse-content {
      background-color: #FFC364;
      color: #F75A23;
      border-radius: 20px;
      padding: 20px 40px;
      margin: 5px 40px;
      font-size: 14px;
		justify-content:center;

	line-height:20px;
	width: 100%; 
	max-width:2000px;
	min-height:310px;
	 text-align:center;
		  transition: background 0.3s ease;
	align-content: center;
	align-items:center;
    }

.collapse-image{
	width:100%;
	height:auto;
	padding:10px 0px;
}

.collapse-food-image{
	width:40%;
		height:20%;
}



/*dinotypes page*/
.dinotypes-sec1 {
	width: 100%;
	height:auto;	
	display:flex;
	flex-direction:row; 
	align-items:center;
	justify-content:center;
	padding: 40px;
	margin-right:-40px;
}

.dinotypes-sec1 img{
	width:100%;
	height:auto;
		align-items:center;
	border-radius: 100px;
padding:40px ;}

.dinotypes-sec1 p{
	width: 80%;
	height:auto;
		align-items:center;
	align-content:center;
	justify-content: center;
text-align: left;
font-size:18px;
	padding: 0px 20px;
	
}

.dinotypes-sec1-col1{
	display:flex;
	flex-direction:column;
	width:90%;
	 font-size: 20px;
	padding:20px 0px;
}

.dinotypes-sec1-col2 li{
		display:flex;
	flex-direction:column;
	padding:0;
	width:100%;
	 font-size: 18px;
}
.dinotypes-sec1-row1 ul {
		display:flex;
	flex-direction:row;
	list-style: none;
	gap: 15px;
	width:80%;
	padding:10px 20px 90px 0;
	align-content: center;
	counter-reset: step;

}

.dinotypes-sec1-row1 li {
	text-decoration: none;
	width: 100%;
  position: relative;
  padding-top: 70px;       
  text-align: center;
  font-size: 18px;
}

.dinotypes-sec1 p,
.dinotypes-sec1 ul {
	margin: 0;
	padding:0;
}

.dinotypes-sec1-row1 li::before {
	content: counter(step);
	counter-increment: step;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 30px;
	height: 30px;
	background-color: #FFC364; 
	color: #141A40;
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 4px;
	margin:40px 0px 0px ;
}


.dinotypes-sec2 {
width:90%;
	margin:0 5% ;
	min-height:800px;
background: linear-gradient(to top, #141A40, transparent);
	border-radius:40px;
	padding:20px 10px;
	align-content:center;
	text-align:center;
	justify-conten:center;
		box-sizing: border-box;

}


.dinoypes-head{
	font-size:30px;
	font-family: "Palanquin Dark", sans-serif;
font-style: normal;
	font-weight: 700;
	Text-align:center;
	padding-bottom:20px;
}

.pedigree-chart{

	align-items:center;
	display:flex;
	flex-direction:row;	
	padding:10px;
	margin-left:-20px;
	width:100%;
	box-sizing: border-box;
		
	
}


.pedigree-chart button{
	color: #F75A23;
		background:#FFC364 ;
	border-radius:35px;
	font-size:18px;
	border:none;
	height:60px;
	font-family: "Palanquin Dark", sans-serif;
font-style: normal;
	font-weight: 700;}

.pedigree-chart button:hover{
	color:#141A40;
		background: #84BAD8;
	border:none;
}



.pedigree-row1, .pedigree-row2, .pedigree-row3{
	display:flex;
	flex-direction:row;
	padding: 20px 5%;
	box-sizing: border-box;
	align-content: center;
}

.pedigree-col1, .pedigree-col2 {
	display:flex;
	flex-direction:column;
	align-content: center;
	padding:20px 1%;
}

.pedigree-col3 {
		display:flex;
	flex-direction:row;
	align-content: center;
	width:80%;
		padding: 20px 10px 10px;
}

.para-pedigree{
	text-align: center;
	align-content:center;
	font-size:16px;
}

.pedigree-col2 button {
	color: #FFC364;
	background: #F75A23;}

.pedigree-col3 button {
	color:  #F75A23;
	background:#F7AD6B ;}



.dinotypes-popover {
  background-color: #FFC364;
  color: #F75A23;
  border-radius: 15px;
  border:none;
  box-shadow: 4px 4px 8px rgba(0,0,0,0.2);
  padding: 10px;
  max-width: 220px;
}

.popover-header {
  background-color: #F75A23;
  color: #FFC364;
  font-weight: bold;
font-family: "Palanquin Dark", sans-serif;
  border-bottom: 4 px solid #141A40;
  border-radius: 15px 15px 0 0;
	font-size:18px;
}

 .popover-body {
  font-size: 14px;
	  color: #F75A23;
}

/*FOOTER*/
footer {
width: 100%;
position:static;
bottom :0;
left: 0;
right: 0;
font-family: "Palanquin Dark", sans-serif;
font-weight: 700;
font-style: normal;
background: #141A40;
padding: 10px 0px 10px;
font-size: 16px!important;
line-height: 20px;
color: #FFC364;
	}


	
.footer-row {
width: 100%;
margin:auto;
display:flex;
	flex-wrap: wrap;
flex-direction:row;

}

/*FOOTER COL1*/
.footer-col{
box-sizing:border-box;
padding:20px 20px 0px;
font-size: 12px;
width:40%;
margin-right:auto;
	max-width:600px;
}


.footer-logo {
width: 100%;
line-height: 40px;
padding-bottom:0px;
margin-bottom: 0px;
margin-right:auto;
padding-left:10px;
text-align:right;
font-family: "Palanquin Dark", sans-serif;
font-optical-sizing: auto;
font-weight:700;
font-style: normal; 
align-items: center;
justify-content:flex-end;
gap:5px;
	
}

.footer-logo-img {
   height:70px; 
  width: auto;
}

#footer-col-dinotypes{
	margin-bottom:-10px;
}

#footer-col-topdinos{
	margin-bottom:-10px;
}

.footer-logo-text {
  font-size:60px; 
margin-right:0;
  font-family: "Palanquin Dark", sans-serif;
  font-weight: 700;
  color: #FFC364;
}


.footer-col form {
	padding-bottom : 15px;
	padding-top :5px;
  display: inline-flex;
  gap:10px;
margin-bottom:30px;
	margin-left:120px;
font-size:12px;
font-family: "Cabin", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
color: #FFC364;
	width: 100%;
}
.footer-col form input{
	width:55%;
	align-content: flex-start;
	background: transparent;
	font-family: "Cabin", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
	font-size:14px;
	color: #FFC364;
	border: 0;
	outline: none;
	border-bottom: 1px solid #FFC364;
}
.footer-col form input ::placeholder{
	width:100%;
	font-size:16px;
	align-content: flex-start;
	color: #FFC364;}

.footer-col button { 
	background: #F75A23;
	border: 0;
	padding : 10px 30px 10px;
	outline : none;
	cursor: pointer;
	font-size : 18px;
	color :#FFC364;
	border-radius: 20px;}

.footer-col button:hover { 
	background: #84BAD8;
	color :#F75A23;
}

.footer-right{
	width:40%;
	align-content:flex-end;
display:flex;
	flex-direction: row;
	padding-top:60px;
	margin-left:auto;
	margin-right:20px;
	gap:30px;
	font-size:12px;
	
}

.footer-right h3{
font-size: 20px!important;
padding-bottom:18px;
}
/*FOOTER COL 2 */
.footer-links{
width:50%;

}
.footer-socials{
	display:flex;
	flex-direction:column;
}

.footer-socials-icons{
width:100%;
display:flex;
flex-direction:row;
gap:10px;
}


footer ul li{	
list-style:none;
}
 footer ul li a {
color:#FFC364;
text-decoration: none;
}

footer ul li a:hover {
color:#84BAD8;
text-decoration: underline;
}

/*FOOTER COL 3*/
.fa-solid{
	width: 30px;
	height:30px;
	text-align : left;
	line-height: 40px;
	font-size: 30px;
	color :#FFC364;
	cursor: pointer;
}
 .fa-brands {
	width: 30px;
	height:30px;
	text-align : left;
	line-height: 40px;
	font-size: 30px;
	color :#FFC364;
	cursor: pointer;
}
.fa-solid:hover {
	
		color:#84BAD8;} 
.fa-brands:hover {
	
		color:#84BAD8;}


/*FOOTNOTE*/
.footnote {
line-height:20px;
	text-align: center;
	padding:18px 10px;
}
#footnote1 {
		font-size: 12px;
}
#footnote2 {
		font-size: 8px;
}








@media (max-width:1024px){
 .dinotypes-sec2 {
    width: 90%;
    margin: 5%;
    padding: 40px 0;
  }

  .dinotypes-head {
    font-size: 24px;
    padding-bottom: 15px;
  }
	
	.pedigree-chart {
    flex-direction: column;
    align-items: center;
    margin: 0;
    width: 100%;
    padding: 0;
  }

  .pedigree-row1,
  .pedigree-row2,
  .pedigree-row3 {
    flex-direction: column;
    align-items: center;
   
	  
  }
	
	.pedigree-row1{
		width:100%
	}
	.pedigree-row2{
		width:80%
	}
	
	.pedigree-row3{
		width:60%
	}
	
  .pedigree-col1,
  .pedigree-col2,
  .pedigree-col3 {
    width: 100%;
    align-items: center;
    padding: 5px 0;
  }

  .pedigree-chart button {
    font-size: 16px;
    height: auto;
    padding: 12px 16px;
    margin: 5px 0;
    width: 90%;
  }
	
	
	
}














/*RESPONSIVE 1 768px*/

@media (max-width:768px){
	
	
	/*Navbar media*/
#navbar-items-dinofacts{
  background: #F75A23;
}
	
#navbar-items-dinotypes{
  background: #F75A23;
}
	
#navbar-items-topdinos{
  background: #F75A23;
}
#navbar-items-home{
  background:#141A40;
}
#navbar-items-contactus{
  background:#141A40;
}
	.navbar{
		position:static;
	}
	
.navbar-items{
  display: none;
  flex-direction: column;
  align-items: flex-start;
  position: absolute;
  height: 200vh;
  width: 250px;
  top: 0;
  right: 0;
margin-right: 0;
  padding: 50px;
  background: #141A40;
  gap: 1.7rem;
  z-index: 998;
}
	
	.dropdown button{
		margin-top:30px;
	}
.li-contactus > a {
  margin-right: 20px !important;
}

.nav-toggle:checked + .navbar-toggle + .navbar-items {
  display: flex;
}
.navbar-toggle {
	display:block;
	z-index:999;
	}	
	
#navbar-toggle-topdinos {
	margin:-80px -40px;
	}
	
	#contactus-topdinos {
		margin-top:20px;
	}	
	
	#dropdown-topdinos button {
		margin-top:80px;
		margin-bottom:-40px;
	}	
	
	#navbar-toggle-dinotypes {
	margin:-80px -40px;
	}
	
	#contactus-dinotypes {
		margin-top:20px;
	}	
	
	#dropdown-dinotypes button {
		margin-top:80px;
		margin-bottom:-40px;
	}	
	
	.dropdown button{
		margin-top:30px;
		
	}
	.dropdown-content {
		position :relative;}
		
	
	/*hero*/
	.hero-dimensions{
		align-content:center;
		Justify-content:center;
		align-items:center;
		padding:0;
		margin:0;
		width:100%
	
	}
	.hero-head{
		text-align:center;
		flex-wrap: wrap;
	}
	
	.hero-subtitle{
		text-align:center;
	}
	
	
	
	
	
	/*footer media*/
	
	
	
	
footer {
position:static;
height:auto;
	
}
	
.footer-row{
display:flex;
flex-direction:column;
margin:0;
padding:10px;
width:100%;
	justify-content:center;
align-content: center;
align-items:center;
			max-width:100%;

	}
	
.footer-col{
display:flex;
flex-direction:column;
padding:10px;
margin:0px;
width:100%;
justify-content:center;
align-content: center;
align-items:center;
flex:1 1;
flex-wrap:wrap;
	max-width:100%;

	}
	
	.footer-logo {
width:100%;
line-height: 45px;
text-align: right;
margin-right:auto;
padding:40px 10px 20px;
align-content:center;
align-items:center;
justify-content:center;
display:flex;
flex-direction:row;
margin:0;
flex:1 1;
box-sizing:border-box;

}

.footer-logo-text{
margin:0;
padding:0;
	}
	

		
	.footer-col form{
		width:100%;
		padding:0 10px;
		margin-left:0;
		align-content:center;
		align-items:center;	
		justify-content:center;
		flex-wrap:wrap;

	}
	
	
	.fa-brands .fa-solid{
		display: flex;
		flex-direction:row;
	}
	
	
	.footer-right {
  display: flex;
  gap: 0px; 
  margin: 0 0 0 -200px;
	padding:20px 0;
  text-align: left;

flex-wrap:wrap;
}

	.footer-links{
		width:100%;
		padding:0 0 40px 20px ;
		margin:0
		
	}
	
	.footer-socials{
		width:100%;
		padding:0 0 10px 20px;
		margin:0;
	}
	
	.footer-right> h3{
		width:100%;
		padding:20px;
	}


.footnote {
	padding-top:20px;
	line-height: 14px;}
	

	
		.intro {
	display : flex;
	flex-direction:column;
	align-items:center;
	gap:0px;
			padding:0;
			margin:0;
}
	
	
.intro-aside-left  {
	width :100%;
	align-content:center;
}
	
.intro-img {
	width:100%;
	padding:0 10%;
	align-content: center;
	justify-content:center;
}


.intro-aside-right {
  width: 100%;
  align-items: center;  
	padding:5%
}
.intro-desc{
	text-align: center;
  width: 100%;
	max-width:100%;
	padding:0px;
}

/*contact us*/	
	
	.contactus-form-container{
		width:95%;
			margin:2%;
		align-content:center;
		justify-content:center;
		align-items:center;

		
	}
	
	.contactus-form-col{
		border-radius:80px;
	}
	.contactus-form-row{
		display:flex;
		flex-direction:column;
	}
	
	.contactus-submit-btn{
		margin:0;
		width:100%;
		padding:10px 10px;
		align-content:center;
		justify-content:center;
		align-items:center;
	}
	
	
#contactus-submit {
	padding-left:0;
	}
	

	
	
	/*Dinofactss*/

  .dinofacts-section-1 {
    padding: 40px 20px;
    background-position: center center;
    background-size: cover;
  }

  .dinofacts-desc {
    width: 90%;
    padding: 20px;
    text-align: left;
    border-radius: 20px;
    margin: 0 0;
  }

  .dinofacts-para-row {
    flex-direction: column;
   
  }



  
    

  .dinofacts-desc {
    width: 90%;
    padding: 20px;
    text-align: left;
    border-radius: 20px;
    margin: 0 auto;
  }

  .dinofacts-para-row {
    flex-direction: column;
    padding: 30px 10px !important;
  }

  #dinofacts-col-when {
	  display:flex;
    flex-direction: row-reverse;
  }
	.dinofacts-col{
		
    margin: 20px 0 !important;
    width: 100%;
	}
  .dinofacts-col1 h2 {
    line-height: 68px;
    padding: 10px 0;
    text-align: center;
  }

  .dinofacts-col2 p,
  #dinofacts-col-section1 p,
  #dinofacts-col-section2 p {
    width: 100%;
    padding: 10px 0;
    text-align: center;
  }

  #dinofacts-asideleft1,
  #dinofacts-asideright1,
  #dinofacts-asideleft2,
  #dinofacts-asideright2 {
    width: 100%;
    margin: 0 auto;
    padding: 0 !important;
    text-align: center;
  }
	
	.dinofacts-para-row{
		display:flex;
		flex-direction:column-reverse;
	}

  .dinofacts-image {
    width: 100%;
    min-width: unset;
    max-width: 100%;
    padding: 10px !important;
  }


  .dinotypes-sec1 {
    flex-direction: column;
    padding: 20px;
    margin: 0;
  }

  .dinotypes-sec1 img {
    width: 100%;
    padding: 20px;
    border-radius: 40px;
  }

  .dinotypes-sec1-col1,
  .dinotypes-sec1-col2 {
    width: 100%;
    text-align: center;
    padding: 10px 0;
  }
	

  .dinotypes-sec1 p {
    width: 100%;
    font-size: 16px;
    padding: 10px 10px;
    text-align: justify;
  }

  .dinotypes-sec1-row1 ul {
    flex-direction: column;
    gap: 20px;
    padding: 20px 10px;
    width: 100%;
  }

  .dinotypes-sec1-row1 li {
    font-size: 16px;
    padding-top: 50px;
  }

  .dinotypes-sec1-row1 li::before {
    width: 28px;
    height: 28px;
    font-size: 14px;
    margin-top: 0;
  }

 

	
.trex-sec1-image,
.triceratops-sec1-image,
.stegosaurus-sec1-image {
  max-width: 300px;
  width: 100%;
	margin:0;
  height: auto;
  border-radius: 20px;
	justify-content:center;
	align-content:center;
	align-items:center;

}
	
	.trex-sec1-image img,
.triceratops-sec1-image img,
.stegosaurus-sec1-image img {
  width:100%;
	min-width:100px;}
	
  
  

	
	/*Page 4*/
	
	.Sec1{
		align-content: center;
  align-items: center;
	justify-content: center;
		width:100%;
		padding:5px;
		margin:0;
	}
	

	
	.dinosaur-col{
	display:flex;
	flex-direction:column;
		width:100;
}
	
	.trex-sec1, .triceratops-sec1, .stegosaurus-sec1 {
	
	display:flex;
		flex-direction:column;
	width: 100%;
padding:10px 5px 20px 5px;
align-content: center;
	Align-items:center;
	justify-content:center;}

.trex-sec1-text,
.triceratops-sec1-text,
.stegosaurus-sec1-text {
	max-width: 800px;
  font-size: 18px;
padding:0px;
	margin:0;
	width:100%;
	align-items:center;
	justify-content: center;
	text-align: justify;
}
	
.trex-sec1-image,
.triceratops-sec1-image,
.stegosaurus-sec1-image {
  max-width: 1000px;
  width: 100%;
  height: auto;
  border-radius: 20px;

}

	
	.sec1-title{
text-align: center;
	width:100%;
	align-items:center;
	justify-content: center;
	margin:0;
	padding:0;
	font-size:50px;
	display:flex;
	flex:wrap;}	
	
	.sec2-row {
	display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
	height:100%;
	padding:0 0;
		gap:0;
		justify-content: center;}

	.sec2collapse{
		width:100%;
		margin:0 10%;
	}
	
	.sec2-collapse-button{
		width:100%;
		padding:10px 20px;
		margin:10px 0;
	}

	
	
	.captcha{
	align-content:center;	
		justify-content: center;
		margin:15px 0px;
		
		width:100%;
		
	
}
	
@media (max-width:375px){
	
		.hero-head{
		font-size:80px;
			padding:0;
			margin:0;
			align-content: center;
			hypens:auto;
	}
	
	.intro{
		margin:0;
			padding:10px;
		align-content: center;
		box-sizing:border-box;
		gap:0px;
	}
	
	
	.intro-img {
	width:100%;
	padding:0 10px;
	align-content: center;
	justify-content:center;
}
	.pedigree-row1{
		width:100%;
		margin:0;
		padding:0;
		
	}
	.pedigree-row2{
		width:100%;
		margin:0;
		padding:0;

	}
	
	.pedigree-row3{
		width:100%;
		margin:0;
		padding:0;
box-sizing: border-box;}
	
	
	.dinofacts-image {
    width: 100%;
		padding:10px;
		height:auto;
    align-items:center;
	  justify-content:center;
	
	}
	
	
	
	.footer-logo{
		padding-bottom:10px;
		margin:0;
		
	}	
.footer-logo-text{
		font-size:30px;
	line-height:30px;
			margin:0;
	}
	
	.footer-logo-img{
		height:50px;
			margin:0;
	}
.footer-col form{
		width:100%;
		padding:0;
		align-content:center;
		align-items:center;
		margin:0;
		
	}
	
	.logo-text{
		color:transparent;
	}
	
	.trex-sec1-image,
.triceratops-sec1-image,
.stegosaurus-sec1-image {
  max-width: 300px;
  width: 90%;
	margin:5%;
  height: auto;
  border-radius: 20px;
	justify-content:center;
	align-content:center;
	align-items:center;

}
	
	.trex-sec1-image img,
.triceratops-sec1-image img,
.stegosaurus-sec1-image img {
  width:100%;
	min-width:100px;
	
}
	.sec1-title{
		font-size:40px;
	flex-wrap:wrap;
	padding:0;
	margin:0;
	width:100%;
	line-height:38px;}
	
	
	.trex-sec1-text,
.triceratops-sec1-text,
.stegosaurus-sec1-text {
	font-size:14px;
	width:100%;
	padding:0;
	margin:0;}
	
	}



